uuid: 2e9e826d-2a16-4927-a17e-dd44048587ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_time_zone
    - node.type.event
id: node.event.field_time_zone
field_name: field_time_zone
entity_type: node
bundle: event
label: 'Time zone'
description: 'Add the timezone in which the event/course/training will take place. Use the 3-letter abbreviation, with no punctuation (e.g., BST, GMT, EAT, CET)'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
